@charset "UTF-8";

.floating{
  position: fixed;
  opacity: 0;
  right: 20px;
  bottom: -75px;
  transform: translateY(-50%);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  z-index: 10;
}

.floating.active{
  opacity: 1;
}

.floating a{
  display: block;
}

.floating.active.is-in{
  opacity: 0 !important;
}

/*--------------------------------------------sec-about-----*/

#sec-about{
  background: #21b5ad;
  scroll-margin-top: 100px;
  padding: 100px 0 120px;
}

.deco-ttl{
  text-align: center;
  margin-bottom: 35px;
}

.deco-ttl .text21{
  color: #fff;
  font-weight: 600;
  position: relative;
  padding: 15px 0;
}

.deco-ttl .text21:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    background: url(../img/deco_01.png) no-repeat;
    background-size: contain;
    height: 20px;
    width: 100%;
    transform: translateX(-50%);
}

#sec-about .head50{
  color: #fff;
  margin-bottom: 70px;
  text-align: center;
}

.about-points{
  margin-bottom: 80px;
  position: relative;
}

.about-middle{
  background: rgba(33,181,173,0.9);
  position: absolute;
  left: 50%;
  top: calc(50% - 40px);
  transform: translate(-50%,-50%);
  padding: 5px 10px;
}

.about-middle span{
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;  
}

.about-middle img{
  width: 130px;
  margin: 0 10px;
}

.flex-about{
  flex-wrap: wrap;
  justify-content: space-between;
}

.about-wrap{
  width: 23%;
}

.white-box{
  background: #fff;
  border-radius: 15px;
  padding-top: 35px;
}

.white-box .text14{
  color: #27847f;
  margin-bottom: 10px;
  text-align: center;
}

.white-box .head20{
  text-align: center;
}

.white-box img {
    margin: 20px auto -15px;
    width: 50%;
    display: block;
    height: 135px;
    object-fit: contain;
    object-position: bottom;
}

.arrow-white{
  margin: 0 auto;
  padding: 55px 0 25px;
  width: 25px;
}

.orange-box{
  background: #fff;
  border: 3px solid #fe6c03;
  border-radius: 15px;
  padding: 35px 0;
  position: relative;
}

.orange-box:after{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  background: url(../img/solve.png) no-repeat;
  width: 70px;
  height: 70px;
}

.orange-box .head19{
  margin-bottom: 20px;
  text-align: center;
}  

.orange-box img{
  display: block;
  height: 70px;
  margin: 0 auto 20px;
}

.orange-box .text14{
  text-align: center;
}

.white-area{
  border-radius: 20px;
  overflow: hidden;
}

.wa01{
  margin-bottom: 80px;
}

.white-area .wh-bg-inr{
  background: #fff;
  padding: 30px 60px;
}

.wh-bg{
  background: url(../img/bg_img_01.jpg) no-repeat; 
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  height: 440px;
}

.wh-text-wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}

.wh-text-wrap .head42 {
    color: #fff;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 600;
}

.wh-text-wrap .head42 .text32{
    font-weight: 600;
}

.wh-text-wrap .head42 img{
  display: inline-block;
  max-width: 210px;
  margin-right: 5px;
  width: 100%;
}

.wh-text-wrap .green-pt{
  margin-bottom: 30px;
  text-align: center;
}

.wh-text-wrap .green-pt span{
  background: #54c8c1;
  border-radius: 5px;
  color: #fff;
  margin: 0 2px;
  padding: 8px 10px;
}

.wh-text-wrap .text18{
  color: #fff;
  text-align: center;
}

.flex-system{
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.system-img{
  width: 35%;
}

.system-detail{
  width: 60%;
}

.system-ttl{
  margin-bottom: 15px;
}

.ttl-border{
  border-bottom: 1px solid #dddddd;
  margin-bottom: 30px;
  padding-bottom: 15px;
}

.ttl-border img{
  margin-right: 5px;
  max-width: 155px;
  width: 100%;
}

.system-ttl .head18 {
    margin-bottom: 10px;
    font-weight: 600;
}

.system-ttl .head28{
  display: flex;
  align-items: center;
  font-weight: 600;
}

.system-ttl .head28 .member {
    background: #54c8c1;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    margin-right: 15px;
    padding: 5px 10px;
    height: fit-content;
}

.merit-ttl{
    margin-bottom: 30px;
}

.flex-m-ttl{
    justify-content: center;
    align-items: center;
}

.merit-img{
  margin-right: 5px;
  width: 100%;
  max-width: 90px;
}

.m-ttl-detail{
  position: relative;
  padding-bottom: 20px;
}

.m-ttl-detail .head28{
  font-weight: 600;  
}

.m-ttl-detail .head28 .text38{
  font-weight: 600;
}

.m-ttl-detail:after{
    content: "";
    position: absolute;
    background: url(../img/line_long.svg) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 20px;
    background-size: contain;
}

.flex-merit{
  justify-content: space-between;
  position: relative;
}

.green-arrow{
  position: absolute;
  left: 52%;
  top: 50%;
  width: 100px;
  transform: translate(-50%,-50%);
}

.merit-wrap{
  border-radius: 10px;
  padding: 50px 30px;
  width: 48%;
}

.merit-wrap .m-head{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
}

.merit-wrap .m-head .head21{
  font-weight: 500;
}

.merit-wrap .m-head img{
  max-width: 140px;
  width: 100%;
}

.merit-wrap .m-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 30px;
}

.mw01{
  border: 3px solid #e3e3e3;
}

.mw01 .m-list{
  width: 350px;
}

.m-list li{
  padding-left: 1em;
  text-indent: -1em;
}

.m-list li .margin{
  margin-left: -15px;
}


.mw01 .m-list i{
  color: #c1c1c1;
  margin-right: 10px;
}

.mw02{
  border: 3px solid #2bc0b8;
}

.mw02 .m-list{
    width: 210px;
}

.mw02 .m-list i{
  color: #3cb4b0;
  margin-right: 10px;
}

.wa02{
  position: relative;
}

.wa02 .more{
  position: absolute;
  width: 150px;
  top: 0;
  left: 50%;
  transform: translate(-50%);
}

.more-ttl {
    margin: 110px 0 65px;
}

.more-ttl .head42{
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
}

.more-ttl .text18{
  text-align: center;
}

.flex-more{
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-more li{
  background: #eff9f9;
  border-radius: 10px;
  margin-bottom: 2%;
  padding: 50px 25px;
  width: 49%;
  position: relative;
}

.flex-more li .bg-number{
  position: absolute;
  right: 5px;
  bottom: 0;
  color: #fff;
  font-size: 130px;
  font-size: 13rem;
  line-height: 0.7;
  font-weight: 700;
  font-family: 'Quicksand', sans-serif;
  z-index: 1;
}

.flex-more li .text21{
  margin-bottom: 15px;
  font-weight: 600;
  position: relative;
  z-index: 2;
}

.flex-more li .text21 .ft-c-orange{
  font-size: 24px;
  font-size: 2.4rem;
}

.flex-more li .text16{
  position: relative;
  z-index: 2;
}

.wide-img {
    margin: 40px auto 60px;
    width: 70%;
}

/*--------------------------------------------sec-voice-----*/

#sec-voice{
  background: #f7f7f7;
  scroll-margin-top: 100px;
  overflow: hidden;
  padding: 120px 0;
}

#sec-voice .voice-ttl{
  margin-bottom: 70px;
}

#sec-voice .head50{
  margin-bottom: 20px;
}

#sec-voice .secInr{
  position: relative;
}

.bodyWrap .profileWrap{
  position: relative;
  margin-left: -60px; 
  margin-right: calc(((100vw - 100%) / 2) * -1); 
  padding-left: 60px; 
  overflow: visible;
  z-index: 2;
}    

.profile{
  background: #fff;
  border-radius: 20px;
  padding: 30px 40px;
  margin-right: 40px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
}

.profileWrap .slick-track{
    display: flex !important;
}


.profileWrap .slick-slide{
    height: inherit !important;
    margin-bottom: 0;
    object-fit: cover;
}

.profileWrap{
  overflow: inherit !important;
  position: relative;
}

.profileWrap .slick-list {
  overflow: visible;
}

.profileWrap .slick-prev,
.profileWrap .slick-next{
  border-radius: 50%;
  background: #27847f;
  border: 0;
}

.profileWrap .slick-prev {
    position: absolute;
    top: -140px;
    right: 100px;
    width: 80px;
    height: 80px;
    left: auto;
}

.profileWrap .slick-next {
    position: absolute;
    top: -140px;
    left: auto;
    width: 80px;
    height: 80px;
    right: 0;
}

.profileWrap .slick-prev:before {
  content: "";
  background: url(../img/arrow-left-solid.svg) no-repeat;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  height: 20px;
  width: 30px;
  transform: translate(-50%, -50%);
  background-position: center;
}

.profileWrap .slick-next:before {
  content: "";
  background: url(../img/arrow-right-solid.svg) no-repeat;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  height: 20px;
  width: 30px;
  transform: translate(-50%, -50%);
  background-position: center;
}


.profileWrap .slick-prev:after,
.profileWrap .slick-next:after {
  display: none;
}

.profileWrap .slick-prev:hover,
.profileWrap .slick-prev:focus, 
.profileWrap .slick-next:hover, 
.profileWrap .slick-next:focus {
  outline: none;
  background: #27847f;
  border: none;
}

.profile .flexBox{
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.profile .flexBox .img{
  margin-right: 15px;
  width: 130px;
}

.profile .flexBox .detail{
  width: calc(100% - 145px);
}

.profile .flexBox .detail .head21{
  color: #27847f;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 1.4;
}

.profile-name{
  font-size: 14px;
  font-size: 1.4rem;
}

.profile-name span{
  background: #2b4141;
  border-radius: 30px;
  color: #fff;
  margin-right: 5px;
  padding: 5px 10px; 
}

.result{
  align-items: center;
  display: flex;
  justify-content: flex-start;
  margin: 25px 0 30px;
}

.result-orange{
  background: #fe6c03;
  border-radius: 15px;
  color: #fff;
  margin-right: 5px;
  padding: 5px 20px;
}

.result .text21{
  font-weight: 500;
}

.result .text21 .ft-c-orange{
  font-size: 24px;
  font-size: 2.4rem;
}

.result-ttl{
  border-bottom: 1px solid #d7eaea;
  margin: 30px 0 10px;
  padding-bottom: 10px;
}

.result-ttl .head21{
  color: #27847f;
  font-weight: 500;
}

.result-list li{
  font-size: 16px;
  font-size: 1.6rem;
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.result-list li span{
  color: #3cb3af;
  margin-right: 0.5em;
}

/*--------------------------------------------sec-item-----*/

#sec-item{
  background: url(../img/dot_light.jpg) repeat;
  scroll-margin-top: 100px;
  padding: 120px 0 100px;
  position: relative;  
}

#sec-item .bg-text {
    font-weight: 600;
    line-height: 1;
    color: rgba(255,255,255,0.5);
    position: absolute;
    z-index: 1;
}

.bg-text-top {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 60px;
    background: url(../img/glamping.svg) repeat-x;
    background-position: top center;
    background-size: cover;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    -webkit-animation: slide 300s linear infinite;
}

.bg-text-btm {
    top: calc(100% - 60px);
    position: absolute;
    width: 100%;
    height: 60px;
    background: url(../img/glamping.svg) repeat-x;
    background-position: top center;
    background-size: cover;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    -webkit-animation: slide 300s linear infinite;
}

@-webkit-keyframes slide {
    from { background-position: center 90%; }
    to { background-position: -10000px 90%; }
}

.item-ttl{
  margin-bottom: 45px;
}

.item-ttl .head21{
  font-weight: 600;
  text-align: center;
}

.item-ttl .head50{
  margin-bottom: 30px;
  text-align: center;
}

.item-ttl .text18{
  text-align: center;
}

.flex-item{
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex-item li {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 2%;
    padding: 4% 3% 3%;
    width: 32%;
}

.flex-item li img{
  display: block;
  margin: 0 auto 30px;
  width: 50%;
  height: 110px;
  object-fit: contain;
}

.flex-item li .text18{
  margin-bottom: 10px;
  text-align: center;
}

/*--------------------------------------------sec-flow-----*/

#sec-flow{
  scroll-margin-top: 100px;
  padding: 125px 0;
}

.flow-ttl{ 
  margin-bottom: 80px;
}

.flow-ttl .head50{
  margin-bottom: 20px;
  text-align: center;
}

.flow-ttl .text18{
  text-align: center;
}

.flow-list{
  margin-bottom: 90px;
}

.flow-list li{
  margin-bottom: 60px;
}

.flow-list li:last-child{
  margin-bottom: 0;
}

.flex-flow{
  justify-content: space-between;
}

.flex-flow .step{
  margin-right: 40px;
  position: relative;
  width: 120px;
}

.flex-flow .step:after{
  content: "";
  position: absolute;
  left: 50%;
  top: 0%;
  height: calc(100% - -60px);
  border-left: 3px dotted #27847f;
  transform: translateX(-50%);
  z-index: 1;
}

.flex-flow .step img{
  position: relative;
  z-index: 2;
}

.flow-list li:last-child .step:after{
  display: none;
}


.flow-detail{
  background: #e8f6f5;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  padding: 5%; 
  position: relative;
  width: calc(100% - 160px);
}

.flow-img{
  width: 40%;
}

.fi-small img {
    width: 80%;
    margin: 0 5% 0 auto;
    display: block;
}

.green-pt-wrap{
  margin-top: 20px;
}

.green-pt-wrap span{
  background: #27847f;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  margin-right: 5px;
  padding: 5px 15px 6px;
}

.flow-explain{
  width: 55%;
}

.flow-explain .head32{
  font-weight: 500;
  margin-bottom: 10px;
}

#sec-flow .bnr-wrap{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 15px;
}

#sec-flow .bnr-wrap .tel{
  color: #27847f;
  font-family: 'Quicksand', sans-serif;
  line-height: 1;
  padding: 20px 0;
  text-align: center;
  height: 50px;
  display: flex;
  align-items: center;
  margin-right: 10px;
}

#sec-flow .bnr-wrap .tel .text24{
  font-weight: 600;
}

#sec-flow .bnr-wrap .btn{
  background: #fe6c03;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 20px 0;
  text-align: center;
  max-width: 290px;
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.green-border{
  background: #fff;
  border-radius: 20px;
  border: 3px solid #27847f;
  padding: 5%;
  position: relative;
}

.green-to{
  position: absolute;
  left: 0;
  top: 25px;
}

.green-to span{
  border-radius: 0 20px 20px 0;
  background: #27847f;
  color: #fff;
  font-weight: 500;
  padding: 10px 15px;
}

.flex-g-border{
  justify-content: space-between;
  align-items: center;
}

.g-border-img{
  width: 36%;
}

.g-border-detail{
  width: 60%;
}

.g-border-detail .head24 {
    margin-bottom: 5px;
    font-weight: 600;
}

/*--------------------------------------------sec-client-----*/

#sec-client{
  background: #f7f7f7;
  padding-bottom: 120px;
}

.client-bg img{
  object-fit: cover;
  height: 730px;
}

.client-box {
  background: #fff;
  border-radius: 20px;
  padding: 8% 5%;
  margin-top: -390px;
  z-index: 2;
  position: relative;
}

.client-ttl{
  margin-bottom: 70px;
}

.client-ttl .head21{
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}

.client-ttl .head42{
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
}

.client-ttl .text18{
  text-align: center;
}

.flex-client{
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -1.5%;
}

.flex-client li{
  margin: 0 1.5% 3%;
}

.flex-client li img{
  width: 100%;
}

/*--------------------------------------------sec-client-----*/

#sec-qa{
  scroll-margin-top: 100px;
  padding: 110px 0 120px;
}

.qa-ttl{
  margin-bottom: 40px;
}

.qa-ttl .head50{
  text-align: center;
}

.qa-ttl .text18{
  text-align: center;
}

.list-faq__item {
    border-bottom: 1px solid #dadada;
}

.list-faq__ttl {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 1.6rem;
    padding: 15px 60px 15px 33px;
    cursor: pointer;
}

.list-faq__ttl span.en {
    height: 60px;
    width: 60px;
    background: #27847f;
    border-radius: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 300;
    font-size: 24px;
    font-size: 2.4rem;
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    margin-right: 15px;
}

.list-faq__ttl label {
    width: calc(100% - 31px);
}

.list-faq__ttl:after {
    content: "\f067";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    width: 22px;
    height: 22px;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
}

.list-faq__ttl.on:after {
    content: "\f068";
}

.list-faq__wrap {
    display: none;
    background: #f7f7f7;
    padding: 40px;
}

.list-faq__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 2.143;
}

.list-faq__txt span {
    width: 54px;
    color: #ae9c65;
    font-weight: 300;
    font-size: 24px;
    font-size: 2.4rem;
    margin-top: -9px;
}

.list-faq__txt label {
    width: calc(100% - 54px);
}

/*--------------------------------------------sec-footer-----*/

#sec-footer{
  background: #2bc0b8;
  padding: 120px 0 100px; 
}

.ft-ttl{
  color: #fff;
  margin-bottom: 50px;
  text-align: center;
}

.ft-ttl .text16{
  font-weight: 600;
}

.ft-ttl .text26{
  font-weight: 500;
}

.ft-ttl img{
  display: block;
  margin: 10px auto 20px;
  max-width: 370px;
  width: 100%;
}

.inquiry{
  margin: 0 auto 20px;
  text-align: center;
  max-width: 380px;
  width: 100%;
}

.ft-bnr{
  margin: 0 auto 35px;
  max-width: 620px;
  width: 100%;
}

#sec-footer .text15{
  color: #fff;
  margin-bottom: 25px;
  text-align: center;
}

#sec-footer .text15 a{
  color: #fff;
  border-bottom: 1px solid #fff;
}

#sec-footer .bnr-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}

#sec-footer .bnr-wrap .btn-green{
  background: #1ab3ab;
  border-radius: 100px;
  color: #fff;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: 'Quicksand', sans-serif;
  line-height: 1;
  padding: 20px 0;
  text-align: center;
  max-width: 290px;
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

#sec-footer .bnr-wrap .btn-orange{
  background: #fe6c03;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 20px 0;
  text-align: center;
  max-width: 290px;
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.copyright{
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: 'Quicksand', sans-serif;
  text-align: center;
  background: #2bc0b8;
  padding-bottom: 25px; 
}

#sec-footer .company-info{
  background: rgba(255,255,255,0.2);
  border-radius: 10px;
  padding: 20px 0;
  margin: 0 auto 40px;
  max-width: 620px;
}

#sec-footer .company-info table{
  table-layout: 
  margin: 0 auto;
  width: 100%;
}

#sec-footer .company-info table th{
  border-right: 1px solid #fff;
  width: 20%;
  color: #fff;
  padding: 10px 0;
}

#sec-footer .company-info table td{
  width: 80%;
  color: #fff;
  padding: 10px 20px;
}

#sec-footer .company-info table td a{
  border-bottom: 1px solid #fff;
  color: #fff;
}

@media only screen and (min-width: 1500px) {
#sec-item .bg-text{
  font-size: 100px;
  font-size: 10rem;
  /*width: 170%;*/
}
}

@media only screen and (max-width: 1780px) {
#sec-item .bg-text{
  font-size: 85px;
  font-size: 8.5rem;
}
}

@media only screen and (max-width: 1540px) {
#sec-item .bg-text{
  font-size: 75px;
  font-size: 7.5rem;
  /*width: 170%;*/
}
}

@media only screen and (max-width: 1360px) {

#sec-item .bg-text{
  font-size: 70px;
  font-size: 7.0rem;
  /*width: 200%;*/
}

.result-orange {
    border-radius: 10px;
    padding: 2px 15px;
}

.result .text21 {
    font-size: 1.8rem;
}
}

@media only screen and (max-width: 1200px) {

.head50 {
    font-size: 4.0rem;
}

.white-box .head20 {
    font-size: 1.7rem;
}

.white-box .text14 {
    margin-bottom: 0;
    font-size: 1.2rem;
    text-align: center;
}

.orange-box .head19 {
    font-size: 1.65rem;
}

.about-middle {
    left: 50%;
    top: 48.5%;
}

.arrow-white {
    width: 20px;
}

.green-arrow {
    width: 70px;
}

.flex-more li .bg-number {
    font-size: 10rem;
}

.result-list li {
    font-size: 1.4rem;
}

.flex-flow .step {
    margin-right: 20px;
    width: 90px;
}

.flow-detail{
    width: calc(100% - 110px);
}

#sec-flow .bnr-wrap .tel{
  padding: 0 0;
  width: 100%;
  height: auto;
  margin: 0 0 10px 0;
}

#sec-flow .bnr-wrap .btn{
  margin: 0;
}

.green-border {
    padding: 7% 5%;
}

.client-bg img {
    object-fit: cover;
    height: 600px;
}

.client-box {
    margin-top: -300px;
}

.client-ttl .head21 {
    margin-bottom: 0;
}

.client-ttl .head42 {
    font-size: 3.2rem;
    margin-bottom: 20px;
}

#sec-item .bg-text{
  font-size: 60px;
  font-size: 6.0rem;
}
}

@media only screen and (max-width: 950px) {
#sec-item .bg-text{
  font-size: 50px;
  font-size: 5.0rem;
}
}

@media only screen and (max-width: 768px) {

.floating{
  display: none;
}

.deco-ttl .text21 {
    display: inline-block;
    padding: 0 0 20px;
}

.head50 {
    font-size: 2.5rem;
}

#sec-about {
    scroll-margin-top: 80px;
    padding: 65px 0 65px;
}

#sec-about .head50 {
  letter-spacing: -0.05rem;
  margin-bottom: 30px;
}

.flex-about {
    display: block;
}

.about-wrap {
    width: 100%;
    margin-bottom: 30px;
}

.arrow-white {
    width: 15px;
    padding: 0px 0 0;
    margin-top: -30px;
    z-index: 1;
    position: relative;
}

.white-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 15px;
    position: relative;
    z-index: 2;
}

.white-box .text14,
.white-box .head20{
  text-align: left;
  line-height: 1.5;
}

.white-box .text14 {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 10px;
}

.white-box img {
    margin: 0;
    width: auto;
    height: 100px;
}

.orange-box{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 25px 15px;
}

.orange-box img {
    display: block;
    height: 60px;
    margin: 0 15px 0 0;
    width: 70px;
}

.orange-box .head19 {
    margin-bottom: 8px;
    text-align: left;
    letter-spacing: -0.08rem;
    font-size: 1.6rem;
    line-height: 1.5;
}

.orange-box .text-wrap{
  width: calc(100% - 85px);
}

.orange-box .text14 {
    line-height: 1.5;
    text-align: left;
}

.about-middle{
  display: none;
}

.wh-text-wrap .head42 {
    font-size: 2.2rem;
}

.wh-text-wrap .green-pt span {
    margin: 0 2px 5px;
    padding: 2px 10px;
    display: inline-block;
}

.white-area .wh-bg-inr {
    padding: 8% 5%;
}

.flex-system {
    display: block;
    margin-bottom: 30px;
}

.system-img {
    width: 100%;
    margin-bottom: 25px;
}

.system-detail {
    width: 100%;
}

.system-ttl .head18 {
    margin-bottom: 5px;
}

.system-ttl .head28 .member {
    margin-right: 10px;
}

.system-ttl .head28 {
    font-weight: 500;
    font-size: 2.0rem;
}

.m-ttl-detail .head28 {
    font-size: 2.2rem;
}

.m-ttl-detail .head28 .text38 {
    font-size: 2.8rem;
}

.flex-merit {
    display: block;
}

.merit-wrap {
    border-radius: 10px;
    padding: 8% 5%;
    width: 100%;
}

.mw01 {
    margin-bottom: 80px;
}

.green-arrow{
  margin-left: -7px;
}

.green-arrow img{
  transform: rotate(90deg);
}

.wa01 {
    margin-bottom: 40px;
}

.wh-text-wrap .text18{
  text-align: left;
  padding: 0 5%;
}

.more-ttl .head42 {
    margin-bottom: 20px;
    text-align: center;
    font-size: 2.4rem;
}

.more-ttl {
    margin: 75px 0 35px;
}

.more-ttl .text18{
  text-align: left;
}

.flex-more li {
    margin-bottom: 20px;
    padding: 8% 5%;
    width: 100%;
}

.flex-more li .bg-number {
    font-size: 8rem;
}

.flex-more li .text21 {
    margin-bottom: 5px;
}

.flex-more li .text21 .ft-c-orange {
    font-size: 2.2rem;
}

.wide-img {
    margin: 10px auto 0;
    width: 100%;
}

#sec-voice {
    scroll-margin-top: 80px;
    padding: 65px 0;
}

#sec-voice .voice-ttl {
    margin-bottom: 120px;
}

.profileWrap .slick-prev {
    position: absolute;
    top: -80px;
    right: 80px;
    width: 60px;
    height: 60px;
    left: auto;
}

.profileWrap .slick-next {
    position: absolute;
    top: -80px;
    left: auto;
    width: 60px;
    height: 60px;
    right: 0;
}

.profile {
    padding: 4% 2%;
}    

.profile .flexBox {
    display: block;
    margin-bottom: 15px;
}

.profile .flexBox .img {
    margin: 0 auto 15px;
}

.profile .flexBox .detail {
    width: 100%;
}

.profile .flexBox .detail .head21 {
    margin-bottom: 15px;
}

.profile-name span {
    margin-bottom: 5px;
    display: inline-block;
}

.result-orange {
    margin-right: 12px;
    display: flex;
    align-items: center;
    align-self: stretch;
}

.result .text21 {
    line-height: 1.2;
}

#sec-item{
    padding: 65px 0 65px;
}

.bg-text-top,
.bg-text-btm{
  height: 45px;
}

.bg-text-btm{
  top: calc(100% - 45px);
}

.item-ttl .text18{
  text-align: left;
}

.flex-item li {
    margin-bottom: 20px;
    padding: 8% 5%;
    width: 100%;
}

.flex-item li div{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.flex-item li div img{
  margin: 0 5% 0 0; 
  width: 35%;
}

.flex-item li div .item-detail{
  display: block;
  width: 60%;
}

.flex-item li .text18 {
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
    font-size: 2rem;
}

#sec-flow {
    padding: 65px 0;
}

.flow-ttl {
    margin-bottom: 30px;
}

.flow-list {
    margin-bottom: 40px;
}

.flow-list li {
    margin-bottom: 30px;
}

.flex-flow .step {
    margin-right: 20px;
    width: 60px;
}

.flow-detail {
    display: block;
    width: calc(100% - 80px);
    padding: 8% 5%;
}

.flow-img {
    width: 100%;
    margin-bottom: 25px;
}

.green-pt-wrap span {
  display: inline-block;
  margin-bottom: 5px;
}

.flow-explain {
    width: 100%;
}

.flow-explain .head32 {
    font-size: 2rem;
}

#sec-flow .bnr-wrap {
    margin: 15px 0 0 0;
    display: block;
}

#sec-flow .bnr-wrap .tel {
    justify-content: center;
}

.green-border {
    padding: 15% 5% 7%;
}

.flex-g-border {
    display: block;
}

.g-border-img {
    width: 100%;
    margin-bottom: 10px;
}

.g-border-detail {
    width: 100%;
}

.g-border-detail .head24 {
    text-align: center;
}

#sec-client{
  padding-bottom: 65px;
}

.client-bg img {
    object-fit: cover;
    height: 300px;
}

.client-box {
    margin-top: -150px;
}

.client-ttl {
    margin-bottom: 40px;
}

.client-ttl .head42 {
    font-size: 2.2rem;
    margin-bottom: 20px;
}

.flex-client li {
    margin: 0 2% 6%;
    width: 46%;
    display: flex;
    align-items: center;
}

#sec-qa {
    padding: 65px 0 65px;
}

.qa-ttl .head50{
  margin-bottom: 20px;
}

.list-faq__ttl {
    font-size: 1.6rem;
    padding: 15px 40px 15px 0;
}

.list-faq__ttl:after {
    right: 5px;
}

.list-faq__ttl span.en {
    height: 40px;
    width: 45px;
    font-size: 2rem;
}

.list-faq__wrap {
    padding: 5%;
}

.list-faq__txt label {
    width: 100%;
}

#sec-footer {
    padding: 65px 0 65px;
}

.ft-ttl .text16{
  font-size: 1.7rem;
}

.ft-ttl .text26 {
  font-size: 2.2rem;
}

.ft-ttl {
    margin-bottom: 30px;
}

.ft-ttl img {
    width: 80%;
}

.inquiry {
    margin: 0 auto 10px;
    max-width: 260px;
}

#sec-footer .bnr-wrap {
  display: block;
  margin-bottom: 20px;
}

#sec-footer .bnr-wrap .btn-green {
    font-size: 2rem;
    max-width: 80%;
    margin: 0 auto 15px;
}

#sec-footer .bnr-wrap .btn-orange {
    font-size: 1.5rem;
    max-width: 80%;
    margin: 0 auto;
}

#sec-footer .company-info table th {
    vertical-align: top;
}

#sec-footer .company-info table td {
    padding: 10px 10px;
}

}

@media only screen and (max-width: 480px) {
#sec-item .bg-text {
    font-size: 4.9rem;   
}
}